---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-23T04:05:09-07:00
# Domínio: eventpointinternational.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-23T04:05:09-07:00
  source_domain: eventpointinternational.com

company:
  name: "Event Point"
  url: https://eventpointinternational.com
  description: "A Event Point é uma revista dirigida ao segmento da meetings industry, que engloba, entre outros, os eventos corporativos, congressos, feiras e incentivos. Trimestralmente, produzimos dossiês temáticos, entrevistas, reportagens, sugestões, para todos os que se dedicam e interessam por esta indústria. E neste site acompanhamos diariamente as notícias deste sector."
  industry: Industrial_Manufacturing
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/eventpointinternational-com
  sitemap: https://www.netmeios.com/ai-sitemaps/eventpointinternational-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/eventpointinternational-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/eventpointinternational-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
